Bug 1198742 - New container wizard does not store state of Katello image (step 2)
Summary: New container wizard does not store state of Katello image (step 2)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Container Management
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Sebastian Gräßl
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks: 1190289
TreeView+ depends on / blocked
 
Reported: 2015-03-04 17:54 UTC by Elyézer Rezende
Modified: 2017-08-11 12:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-11 12:16:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 16509 0 None None None 2016-09-12 10:07:37 UTC

Description Elyézer Rezende 2015-03-04 17:54:15 UTC
Description of problem:
When navigating forward and then backward in the New Container wizard, the status of a selected Katello image is not stored and all changes already made are lost.

Version-Release number of selected component (if applicable):
Satellite-6.1.0-RHEL-7-20150303.0


How reproducible:
Aways


Steps to Reproduce:
1. Go to New Container wizard, select an already created Docker-based compute resource
2. On the next step, fill all information on the Katello tab
3. Go to next step
4. Go back to the previous step and all filled information will be lost

Actual results:
Katello image information state is not being persisted


Expected results:
All already filled Katello image information should be restored when coming back to the image step.

Additional info:

Comment 7 Daniel Lobato Garcia 2016-09-12 09:30:55 UTC
Created redmine issue http://projects.theforeman.org/issues/16509 from this bug

Comment 8 Satellite Program 2017-01-05 11:19:38 UTC
Upstream bug assigned to oprazak@redhat.com

Comment 9 Satellite Program 2017-04-24 12:19:03 UTC
Upstream bug assigned to sgraessl@redhat.com

Comment 10 Bryan Kearney 2017-08-11 12:16:19 UTC
This bz has been moved to an upstream issue. We will no longer be tracking this in the downstream. When the upstream issue is fixed, the next release of Satellite will include the fix. If this is a concern, please reach out to Bryan Kearney or Rich Jerrido. Thank you.


Note You need to log in before you can comment on or make changes to this bug.